/**
 * 判断是否安卓打开
 * @return { String } 是否是安卓打开
 */
export function isAndroid() {
  return window.Android && window.Android.getIdentifier();
}

/**
 * 拿到安卓极光id
 * @return { String } 是否是安卓打开
 */
export function getAndroidJiGuangId() {
  return window.Android && window.Android.getRegistrationID();
}